All Data Structures Namespaces Files Functions Variables Pages
sttimemng.php File Reference

Go to the source code of this file.

## Variables

if(!defined('IN_ADMIN')) if($subcmd=='edit'&&!$gamestate) if($gamestate) elseif($starttime) | else
| $stmin = $startmin
| $stmonth
| $styear = 1900

## Variable Documentation

$stmin = $startmin

Definition at line 25 of file sttimemng.php.

$stmonth

Definition at line 26 of file sttimemng.php.

$styear = 1900

Definition at line 27 of file sttimemng.php.

if (!defined('IN_ADMIN')) if ($subcmd=='edit'&&!$gamestate) if ($gamestate) elseif ($starttime) else

Initial value:
{
list($stsec,$stmin,$sthour,$stday,$stmonth,$styear,$stwday,$styday,$stisdst) = localtime($now+3600)
$stmonth
$stmonth
Definition: sttimemng.php:26
$stmin
$stmin
Definition: sttimemng.php:25
$styear
$styear
Definition: sttimemng.php:27
$now
$now
Definition: clear.php:23

Definition at line 23 of file sttimemng.php.